<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Current Weather App</title>
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
    <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
</head>

<body>
    <div div id="header">
        <div class="container">
            <nav class="nav navbar-expand-lg navbar-light bg-light fixed-top p-2">
                <div class="col-sm-9 ml-3">
                    <a class="navbar-brand text-primary" href="#">
                        <h5>Weather App</h5>
                    </a>
                </div>
                <div class="col-sm-3">
                    <ul class="navbar-nav text-center">
                        <li class="nav-item mr-4">
                            <a href="./index.html" class="nav-link text-primary">Current</a>
                        </li>
                        <li class="nav-item mr-4">
                            <a href="./forecast.html" class="nav-link text-primary">Forecast</a>
                        </li>
                    </ul>
                </div>
            </nav>
        </div>
    </div>
    <div id="title">
        <div class="container-fluid bg-primary" style="margin-top: 50px; padding: 50px 0;">
            <div class="row">
                <div class="col-sm-12">
                    <h2 class="text-center text-white">Get Current Weather Information</h2>
                </div>
            </div>
        </div>
    </div>
    <section id="content" style="margin-bottom: 12px;">
        <div class="container mt-3">
            <div class="row">
                <div class="col-sm-12 text-center">
                    <label for="" class="text-primary">Enter City Name</label>
                </div>
            </div>
            <div class="row">
                <div class="col-sm-12 text-center">
                    <input type="text" placeholder="Enter city name" class="p-1" style="border-radius: 5px;"
                        id="inp-city-name">
                    <button class="btn btn-primary p-1" id="btn-search-city">Search City</button>
                </div>
            </div>
            <div class="row m-5">
                <div class="col-sm-3"></div>
                <div class="col-sm-6 bg-primary text-white" id="infor-weather" style="border-radius: 12px;">
                </div>
                <div class="col-sm-3"></div>
            </div>
        </div>
    </section>
    <div id="footer">
        <footer class="bg-primary text-center text-lg-start fixed-bottom">
            <!-- Copyright -->
            <div class="text-center p-3 text-white">
                Copyright &copy; Weather App
            </div>
            <!-- Copyright -->
        </footer>
    </div>
</body>
<script src="./main.js"></script>

</html>